.service-links ul.links li{display:inline-block;}
.sprites.service-links span{display:block;}
.service-links span.hide{display:none;}
.sprites.service-links {background-repeat: no-repeat; float:left;}
.sprites.service-links.w30 {padding-left: 32px; background-image:url("sl_sprites30.png");}
.sprites.service-links-twitter {background-position: 0 0px; height:30px}
.sprites.service-links-facebook {background-position: 0 -30px; height:30px}
.sprites.service-links-linkedin {background-position: 0 -60px; height:30px}
